Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 05:21:11 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237706888 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565052786            09:05 AM, 26th Feb                     hello                    ok           09:05 AM, 26th Feb                     hello                    hello           09:07 AM, 26th Feb                   Bot                   أهلا مرة أخرى!           09:07 AM, 26th Feb                     hello                    hello           09:07 AM, 26th Feb                   Bot                   أهلا مرة أخرى!           09:07 AM, 26th Feb                     hello                    where is my order           09:08 AM, 26th Feb                     hello                    i place before 2 days & its still showing placed when i will collect           09:08 AM, 26th Feb                     hello                    its not home delivery its pick up from store           09:09 AM, 26th Feb                     hello                    usually its take 1 day to collect items its 2 days now & still it’s showing status placed only           09:10 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:12 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:12 AM, 26th Feb                     hello                    8237706888           09:15 AM, 26th Feb                     hello                    hello?           09:15 AM, 26th Feb                     hello                    ??           09:16 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:19 AM, 26th Feb                     hello                    ok           09:20 AM, 26th Feb                   Saeedurrahman                   Clock & Collect order may take 3-5 working days to be ready for collection           09:20 AM, 26th Feb                     hello                    ok           09:20 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156709